\version "2.18.2"

QuemPastoresCantus =  \new Voice = "QuemPastoresCantus" \relative f' {
    \clef "treble" \key f \major \time 6/4
    f2 a4 c2 a4 | % 2
    b4 \( c4 \) d4 c4 g2 | % 3
    a4 ( b4 ) c4 b4 ( a4 ) g4 | % 4
    f2 d4 e4 c2 | % 5
    a'2 b4 c2 d4 | % 6
    c2 g4 a4 f2 | % 7
    b2 b4 a4 ( g4 ) c4 | % 8
    c4 \( a4 \) h4 c2. \bar "|."
}

QuemPastoresAltus =  \new Voice = "QuemPastoresAltus" \relative f' {
    \clef "treble" \key f \major \time 6/4
    f4 a4 c4 g4 g4 d'4 | % 2
    d4 c4 b8 a8 g4 c2 | % 3
    c4 ( b4 ) a4 d2 c4 | % 4
    a2 h4 c4 c2 | % 5
    c2 d4 g,2 b4 | % 6
    a4 c2 c4 a2 | % 7
    d,2 d'4 d2 c8 b8 | % 8
    a4 d,4 g4 g2. \bar "|."
}

QuemPastoresTenor =  \new Voice = "QuemPastoresTenor" \relative c' {
    \clef "treble_8" \key f \major \time 6/4
    c2 c4 e2 f4 | % 2
    f2 f4 e4 e2 | % 3
    f2 e4 d8 e8 f4 e4 | % 4
    d8 e8 f4 g4 g4 e2 | % 5
    f2 f4 e2 g4 | % 6
    e4 ( f4 ) e4 f4 c2 | % 7
    g'4 ( f4 ) g4 f8 e8 d4 e4 | % 8
    f2 d4 e2. \bar "|."
}

QuemPastoresBassus =  \new Voice = "QuemPastoresBassus" \relative f {
    \clef "bass" \key f \major \time 6/4 f2 f4 c'2 d4 | % 2
    b4 \( a4 \) b4 c4 c2 | % 3
    f,4 ( g4 ) a4 b2 c4 | % 4
    d2 g,4 c4 c,2 | % 5
    f2 d4 c2 g'4 | % 6
    a2 c4 f,4 f2 | % 7
    g8 a8 b4 g4 d'8 c8 b4 a4 | % 8
    f2 g4 c2. \bar "|."
}

%%% Heut seind die lieben ...

HeutSeindCantus =  \new Voice = "HeutSeindCantus" \relative f' {
    \clef "treble" \key f \major \time 6/4 \partial 4
    f4 | % 1
    f2 a4 c4. ( b8 ) a4 | % 2
    b4. ( c8 ) d4 c2 a4 | % 3
    c4 ( g4 ) a4 f2 a4 | % 4
    g4 ( e4 ) f4 d2 g4 | % 5
    g2 a4
    f2
    f4 | % 1
    f2 a4 c4. ( b8 ) a4 | % 2
    b4. ( c8 ) d4 c2 a4 | % 3
    c4 ( g4 ) a4 f2 a4 | % 4
    g4 ( e4 ) f4 d2 g4 | % 5
    g2 a4
	f2. | % 6
    e2 f4 g2 f4 | % 7
    g4 ( a4 ) f4 f2 g4 | % 8
    a4. ( g8 ) a4 f4. ( e8 ) f4 | % 9
    d2. d2 d4 |
    f2 a4 c2 f,4 | % 11
    f4. ( e8 ) f4 d2 g4 | % 12
    g2 a4 f2. | % 13
\break
    c'2 a4 f2 a4 | % 14
    c2 d4 c2 a4 | % 15
    c2 d4 c2 r4 | % 16
    f,2 g4 a2 b4 | % 17
    c2 b4 a2 b4 | % 18
    g2 g4 f2 \fermata
}

HeutSeindAltus =  \new Voice = "HeutSeindAltus" \relative f' {
    \clef "treble" \key f \major \time 6/4 \partial 4
    f4 | % 1
    a2 a4 a4 ( g4 ) d'4 | % 2
    d4. ( c8 ) h4 c4 ( g4 ) c4 | % 3
    g2 f4 a2 f4 | % 4
    e4 ( g4 ) f4 g8 ( a8 b4 ) c4 | % 5
    c2.
    a2
    f4 | % 1
    a2 a4 a4 ( g4 ) d'4 | % 2
    d4. ( c8 ) h4 c4 ( g4 ) c4 | % 3
    g2 f4 a2 f4 | % 4
    e4 ( g4 ) f4 g8 ( a8 b4 ) c4 | % 5
    c2.
    a2. | % 6
    g2 a4 b2 a4 | % 7
    d,4 ( f4 ) d4 a'2 g4 | % 8
    f2 f4 a2 a4 | % 9
    g2. fis2 g4 |
    a2 f4 g4 ( e4 ) d4 | % 11
    c4 ( c'4 ) c4 f,2 b4 | % 12
    c2. a2. | % 13
    g2 c4 a2 f4 | % 14
    g4 ( a4 ) b4 a2 f4 | % 15
    e2 g4 g2 r4 | % 16
    d2 e4 f2 g4 | % 17
    e4 ( f4 ) g4 c,2 f4 | % 18
    e2 e4 a2 \fermata
}

HeutSeindTenor =  \new Voice = "HeutSeindTenor" \relative c' {
    \clef "treble_8" \key f \major \time 6/4 \partial 4
    c4 | % 1
    c2 f4 f4 ( e4 ) f4 | % 2
    g4. ( e8 ) g4 e2 c4 | % 3
    c2 c4 d2 c4 | % 4
    c2 a4 b8 ( c8 d4 ) e4 | % 5
    e2 f4
    c2
    c4 | % 1
    c2 f4 f4 ( e4 ) f4 | % 2
    g4. ( e8 ) g4 e2 c4 | % 3
    c2 c4 d2 c4 | % 4
    c2 a4 b8 ( c8 d4 ) e4 | % 5
    e2 f4
	c2. | % 6
    c2 c4 d2 d4 | % 7
    b4 ( c4 ) b4 c2 c4 | % 8
    c4. ( b8 ) c4 d4 a2 | % 9
    b2. a2 b4 |
    c2 c4 c2 b4 | % 11
    a4. ( b8 ) c4 d2 d4 | % 12
    e2 c4 c2. | % 13
    e2 e4 d8 ( e8 f4 ) d4 | % 14
    e4 f2 f2 c4 | % 15
    c2 h4 c2 r4 | % 16
    a2 b4 c2 d4 | % 17
    c2 d4 a8 ( b8 c4 ) b4 | % 18
    c2 c4 c2 \fermata
}

HeutSeindBassus =  \new Voice = "HeutSeindBassus" \relative f {
    \clef "bass" \key f \major \time 6/4 \partial 4
    f4 | % 1
    f2 f4 a8 ( b8 c4 ) d4 | % 2
    g,4. ( a8 ) g4 c2 f,4 | % 3
    e2 f4 d2 f4 | % 4
    c2 d4 g2 c,4 | % 5
    c'2 f,4
    f2
    f4 | % 1
    f2 f4 a8 ( b8 c4 ) d4 | % 2
    g,4. ( a8 ) g4 c2 f,4 | % 3
    e2 f4 d2 f4 | % 4
    c2 d4 g2 c,4 | % 5
    c'2 f,4
    f2. | % 6
    c'2 a4 g2 d4 | % 7
    g4 ( f4 ) b4 f2 e4 | % 8
    f2 f4 d2 d4 | % 9
    g2. d2 g4 |
    f2 f4 e4 ( c4 ) d4 | % 11
    f4. ( g8 ) a4 b2 g4 | % 12
    c2 f,4 f2. | % 13
    c4 c'2 d2 d4 | % 14
    c4 ( f,4 ) b4 f2 f4 | % 15
    a2 g4 c,2 r4 | % 16
    d2 g4 f2 b4 | % 17
    a2 g4 f2 d4 | % 18
    c2 c4 f2 \fermata
}

DenDieHirtenCantus = \new Voice = "DenDieHirtenCantus" \relative f' {
    \clef "treble" \key f \major \time 6/4
    \voiceOne
    f2 a4 c2 a4 | % 2
    b4 \( c4 \) d4 c4 g2 | % 3
    a4 \( b4 \) c4 b4 \( a4 \) g4 | % 4
    f2 d4 e4 c2 | % 5
    a'2 b4 c2 d4 | % 6
    c2 g4 a4 f2 | % 7
    b2 b4 a4 ( g4 ) c4 | % 8
    c4 \( a4 \) h4 c2. \bar "|."
}

DenDieHirtenAltus = \new Voice = "DenDieHirtenAltus" \relative c' {
    \clef "treble" \key f \major \time 6/4
    \voiceTwo
    c2 c4 e2 c4 | % 2
    d4 ( f4 ) f4 e4 e2 | % 3
    f2 g4 f2 c4 | % 4
    c2 h4 c4 e2 | % 5
    c2 f4 e2 g4 | % 6
    e4 ( f4 ) e4 f4 c2 | % 7
    g'4 ( f4 ) g4 f4 e4 a4 | % 8
    g4 f4 d4 g2. \bar "|."
}

DenDieHirtenTenor = \new Voice = "DenDieHirtenTenor" \relative a {
    \clef "treble_8" \key f \major \time 6/4
    \voiceOne
    a2 a4 g2 f4 | % 2
    f2 b4 g4 c2 | % 3
    c4 ( d4 ) e4 d2 g,4 | % 4
    a2 g4 g4 g2 | % 5
    a2 d4 g,2 b4 | % 6
    a4 ( c4 ) c4 c4 a2 | % 7
    d2 d4 a4 c4 c4 | % 8
    e4 d4 d4 e2. \bar "|."
}

DenDieHirtenBassus = \new Voice = "DenDieHirtenBassus" \relative f {
    \clef "bass" \key f \major \time 6/4
    \voiceTwo
    f2 f4 c2 f,4 | % 2
    b4 ( a4 ) b4 c4 c2 | % 3
    f2 c4 d2 e4 | % 4
    f2 g4 c,4 c2 | % 5
    f2 d4 c2 g4 | % 6
    a2 c4 f,4 f2 | % 7
    g8 a8 b4 g4 d'4 e4 f4 | % 8
    c4 f4 g4 c,2. \bar "|."
}

