
\version "2.18.2"

%% additional definitions required by the score:
\language "deutsch"

#(set-global-staff-size 18)

\paper {
	#(include-special-characters)
	#(set-paper-size "a4")
%	system-system-spacing = #'((padding . 0) (basic-distance . 10))
%	ragged-last-bottom = ##t
%	ragged-bottom = ##t
	print-all-headers = ##t
%	top-markup-spacing #'basic-distance = 5
	indent = 0
	print-page-number = ##f
}

\header {
	copyright = "© V. S. 2019 (Lizenz CC BY-SA 3.0 DE)"
	% Voreingestellte LilyPond-Tagline entfernen
	tagline = ##f
}

\include "voices89.ily"
\include "lyrics-praetorius89.ily"

% The score definition
\score {
	\new ChoirStaff {
		<<
			\new Staff
			<<
				\QuemPastoresCantus
			>>
			\new Lyrics \lyricsto "QuemPastoresCantus" \LyricsQuemPastoresCantusEins
			\new Lyrics \lyricsto "QuemPastoresCantus" \LyricsQuemPastoresCantusEinsDeutsch

			\new Staff
			<<
				\QuemPastoresAltus
			>>
			\new Lyrics \lyricsto "QuemPastoresAltus" \LyricsQuemPastoresAltusEins
			\new Lyrics \lyricsto "QuemPastoresAltus" \LyricsQuemPastoresAltusEinsDeutsch

			\new Staff
			<<
				\QuemPastoresTenor
			>>
			\new Lyrics \lyricsto "QuemPastoresTenor" \LyricsQuemPastoresTenorEins
			\new Lyrics \lyricsto "QuemPastoresTenor" \LyricsQuemPastoresTenorEinsDeutsch

			\new Staff
			<<
				\QuemPastoresBassus
			>>
			\new Lyrics \lyricsto "QuemPastoresBassus" \LyricsQuemPastoresBassusEins
			\new Lyrics \lyricsto "QuemPastoresBassus" \LyricsQuemPastoresBassusEinsDeutsch
		>>
	}
	\header {
	    subtitle = "Quem pastores laudavere"
	    subsubtitle = "Musae Sioniae V, 1607, Nr. 89"

	    composer = "Melodie: Hohenfurt um 1450 / Prag 1541 / bei Valentin Triller 1555"
	    arranger = "Text u. Satz: Michael Praetorius (1571-1621)"
		meter = "Ad aequales"
	}
	\layout {}
	\midi {
		\tempo 4 = 100
	}
}

% The score definition
%% Heut seind
\score {
	\new ChoirStaff {
		<<
			\new Staff
			<<
				{ \HeutSeindCantus \bar "||" }
			>>
			\new Lyrics \lyricsto "HeutSeindCantus" { \LyricsHeutSeindCantusEins \LyricsGottesSohnCantus }
			\new Lyrics \lyricsto "HeutSeindCantus" \LyricsHeutSeindCantusZwei

			\new Staff
			<<
				{ \HeutSeindAltus \bar "||" }
			>>
			\new Lyrics \lyricsto "HeutSeindAltus" { \LyricsHeutSeindAltusEins \LyricsGottesSohnAltus }
			\new Lyrics \lyricsto "HeutSeindAltus" \LyricsHeutSeindAltusZwei

			\new Staff
			<<
				{ \HeutSeindTenor \bar "||" }
			>>
			\new Lyrics \lyricsto "HeutSeindTenor" { \LyricsHeutSeindTenorEins \LyricsGottesSohnTenor }
			\new Lyrics \lyricsto "HeutSeindTenor" \LyricsHeutSeindTenorZwei

			<<
				{ \HeutSeindBassus \bar "||" }
			>>
			\new Lyrics \lyricsto "HeutSeindBassus" { \LyricsHeutSeindBassusEins \LyricsGottesSohnBassus }
			\new Lyrics \lyricsto "HeutSeindBassus" \LyricsHeutSeindBassusZwei

		>>
	}
	\header {
	    subtitle = "Heut seind die lieben Engelein"
	    subsubtitle = "Musae Sioniae V, 1607, Nr. 89"
		meter = "Ad aequales"
	    arranger = "Text u. Satz: Michael Praetorius (1571-1621)"
	}
	\layout {}
	\midi {
		\tempo 4 = 110
	}
}

\score {
	\new ChoirStaff {
		<<
			\new Staff
			<<
				{ \HeutSeindCantus \bar "|." }
			>>
			\new Lyrics \lyricsto "HeutSeindCantus" { \LyricsHeutSeindCantusDrei \LyricsGottesSohnCantus }
			\new Lyrics \lyricsto "HeutSeindCantus" \LyricsHeutSeindCantusVier

			\new Staff
			<<
				{ \HeutSeindAltus \bar "|." }
			>>
			\new Lyrics \lyricsto "HeutSeindAltus" { \LyricsHeutSeindAltusDrei \LyricsGottesSohnAltus }
			\new Lyrics \lyricsto "HeutSeindAltus" \LyricsHeutSeindAltusVier

			\new Staff
			<<
				{ \HeutSeindTenor \bar "|." }
			>>
			\new Lyrics \lyricsto "HeutSeindTenor" { \LyricsHeutSeindTenorDrei \LyricsGottesSohnTenor }
			\new Lyrics \lyricsto "HeutSeindTenor" \LyricsHeutSeindTenorVier

			<<
				{ \HeutSeindBassus \bar "|." }
			>>
			\new Lyrics \lyricsto "HeutSeindBassus" { \LyricsHeutSeindBassusDrei \LyricsGottesSohnBassus }
			\new Lyrics \lyricsto "HeutSeindBassus" \LyricsHeutSeindBassusVier

		>>
	}
	\layout {}
}

% The score definition
\score {
	\new ChoirStaff
		<<
			\new Staff <<
				\DenDieHirtenCantus
				\DenDieHirtenAltus
			>>
			\new Lyrics \lyricsto "DenDieHirtenCantus" \LyricsDenDieHirtenEins
			\new Lyrics \lyricsto "DenDieHirtenCantus" \LyricsDenDieHirtenZwei
			\new Lyrics \lyricsto "DenDieHirtenCantus" \LyricsDenDieHirtenDrei
			\new Lyrics \lyricsto "DenDieHirtenCantus" \LyricsDenDieHirtenVier

			\new Staff <<
				\DenDieHirtenTenor
				\DenDieHirtenBassus
			>>
		>>
	\header {
	    subtitle = "Den die Hirten lobeten sehre"
	    subsubtitle = "Musae Sioniae V, 1607, Nr. 89"
	    arranger = "Text u. Satz: Michael Praetorius (1571-1621)"
		meter = "à 4"
		breakbefore = ##t
	}
    \layout {}
	\midi {
		\tempo 4 = 110
	}
}
